Subject: Re: bug#29859: 25.3; MozRepl support is/will be no longer useful

From: Colin Baxter <[email-masked]>
Date: Thu, 13 Aug 2020 07:02:22 +0100

Hello Dmitry,

>>>>> Dmitry Gutov <[email-masked]> writes:

    > On 12.08.2020 19:37, Colin Baxter wrote:
    >> An alternative being to run conkeror using palemoon, as I do, in
    >> place of xulrunner.

    > So MozRepl integration still works for you, and is useful?

Yes. I use it to insert references from Zotero using zotelo.el and
moz.el. The mosrepl addon is old, as has been remarked, but it still
works with the latest palemoon (28.12.0), and there is still interest
among the palemooners.

Best wishes,

Colin Baxter.